@charset "utf-8";
/* CSS Document */

/* @import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Open+Sans:300,400,700'); */

body {
  margin: 0;
  font-family: "Maison Neue", sans-serif;
  font-size: 10px;
  color: #363636;
  font-weight: 400;
  height: 2000px;
  /*letter-spacing: 0.1em;*/
}
strong,
b {
  font-weight: 600;
}
.container {
  width: 100%;
  margin: auto;
  position: relative;
  box-sizing: border-box;
  padding: 0 200px 0 420px;
}
a {
  text-decoration: none;
}

img {
  max-width: 100%;
  border: 0;
}
.table {
  display: table;
}
.cell {
  display: table-cell;
  vertical-align: middle;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Chrome/Safari/Opera */
  -khtml-user-select: none; /* Konqueror */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently */
}

.espaciado20 {
  height: 20px;
}
.espaciado40 {
  height: 40px;
}
.espaciado60 {
  height: 60px;
}
.espaciado80 {
  height: 80px;
}

.num {
  /* font-family: 'Open Sans Condensed', sans-serif;*/
}

.seccion {
  position: relative;
  overflow: hidden;
  min-height: 400px;
}
.fondo {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 120%;
  top: -10%;
  bottom: -10%;
}

header {
  height: 75em;
  position: relative;
  font-size: 10px;
  overflow: hidden;
}
header .fondo {
  background-image: url(images/headerOverlay.png), url(images/header.png);
  background-position:
    center left,
    center;
  background-repeat: repeat-y, no-repeat;
  background-size:
    40% auto,
    100% auto;
  background-blend-mode: multiply;
}
.ie header .fondo {
  /*background-image: url(images/headerOverlayIE.png), url(images/header.jpg);*/
}

header .top {
  position: absolute;
  left: 0;
  top: 0;
  padding: 10em 8em;
}

header .bottom {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10em 8em;
}

header .table {
  width: 40%;
  height: 100%;
  position: relative;
}
header .cell {
  padding: 0 15em;
}

header h1 {
  color: #fafafa;
  font-size: 8em;
  font-weight: 300;
  line-height: 1em;
  margin: 0 0 0.4em;
}

header .linea {
  height: 1px;
  background: #fafafa;
  margin: 0 0 4em;
}

.redes {
  margin: 0 20px 0 0;
  display: inline-block;
  vertical-align: middle;
}
.redes a {
  width: 32px;
  line-height: 32px;
  color: #fafafa;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  border: 1px solid #fafafa;
  border-radius: 10000px;
  margin-right: 10px;
  font-size: 20px;
  transition: all 0.3s;
}
.redes a:hover {
  background: #fafafa;
  color: #45bccd;
}

header .boton {
  color: #fafafa;
  display: block;
  font-size: 2.6em;
  line-height: 0.9em;
  margin-bottom: 0.5em;
  font-weight: 300;
  transition: all 0.3s;
  cursor: pointer;
}
header .boton span {
  text-decoration: underline;
}
header .boton:hover {
  padding: 0 0.5em;
}

header .link {
  color: #fafafa;
  font-weight: 300;
  display: inline-block;
  vertical-align: middle;
  font-size: 2.3em;
  padding: 0.3em 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0);
  transition: all 0.3s;
}
header .link:hover {
  border-bottom-color: rgba(255, 255, 255, 1);
}

#transparencia {
  padding: 80px 0 100px;
}

#transparencia .fondo {
  background: url(images/transparenciaFondo.jpg) center left no-repeat;
  background-size: cover;
}

.titulo {
  font-size: 49px;
  font-weight: 300;
  text-decoration: underline;
  color: #ffffff;
  line-height: 1.2em;
  position: relative;
  margin: 0 0 40px 50px;
}

.titulo .num {
  display: block;
  color: #9dccd2;
  font-size: 53px;
}
#transparencia h3 {
  padding: 15px 30px 10px;
  background: #9dccd2;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  color: #025f70;
  border-radius: 1000px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.4);
  letter-spacing: 0;
}
#transparencia h3 img {
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
}
#transparencia h3 .linea {
  background: #45bccd;
  display: inline-block;
  vertical-align: middle;
  margin: 0 15px;
  width: 2px;
  height: 15px;
  margin-top: -3px;
}

#declaraciones {
  margin: 40px 0;
  overflow: hidden;
}

#declaraciones .scroll {
  position: relative;
  left: 0;
  top: 0;
}

#declaraciones .declaracion {
  padding: 15px 30px;
  box-sizing: border-box;
  border: 1px solid #9dccd2;
  border-radius: 1000px;
  margin: 10px 0;
  font-size: 15px;
  text-transform: uppercase;
  color: #ffffff;
  display: block;
  position: relative;
  transition: all 0.3s;
}
#declaraciones .declaracion .linea {
  background: #ffffff;
  display: inline-block;
  vertical-align: middle;
  margin: 0 15px;
  width: 1px;
  height: 27px;
  margin-top: -3px;
  transition: all 0.3s;
}
#declaraciones .declaracion .descargar {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  padding: 19px 50px 10px;
  box-sizing: border-box;
  background: #9dccd2;
  line-height: 100%;
  color: #025f70;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 1000px;
  transition: all 0.3s;
}
#declaraciones .declaracion .descargar img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
  margin-top: -8px;
}

#declaraciones .declaracion:hover {
  background: #9dccd2;
  color: #025f70;
}
#declaraciones .declaracion .linea {
  background: #025f70;
}
#declaraciones .declaracion:hover .descargar {
  background: #ffffff;
}

.paginasContainer {
  display: inline-block;
  vertical-align: middle;
}

#transparencia .paginacion {
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  text-align: right;
}

#transparencia .paginacion .pag,
#transparencia .paginacion .boton {
  padding: 2px 8px;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  transition: all 0.3s;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Chrome/Safari/Opera */
  -khtml-user-select: none; /* Konqueror */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently */
}
#transparencia .paginacion .boton {
  opacity: 0.5;
}
#transparencia .paginacion .boton:hover {
  opacity: 1;
}

#transparencia .paginacion .pag.activo {
  background: #356f7a;
  font-weight: 700;
}

#trayectoria {
  padding: 90px 0;
}

#trayectoria .fondo {
  background: url(images/trayectoriaFondo.gif) center left no-repeat;
  background-size: 2200px auto;
}

#trayectoria .titulo {
  color: #59585a;
}

#trayectoria p {
  font-size: 14px;
  line-height: 1.7em;
  color: #939598;
  margin: 20px 0;
}
#trayectoria .destacado {
  font-size: 30px;
  line-height: 1.2em;
  color: #45bccd;
  font-weight: 400;
  margin: 10px 0;
}
#trayectoria .item {
  padding: 10px 0 10px 160px;
  position: relative;
  overflow: hidden;
}
#trayectoria .item p {
  margin: 10px 0;
}
#trayectoria .item .anos {
  position: absolute;
  left: 0;
  top: 0;
  width: 140px;
  height: 100%;
  display: block;
}

#trayectoria .item::before {
  content: "";
  display: block;
  position: absolute;
  left: 69px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #45bccd;
}
#trayectoria .item.primero::before {
  top: 50%;
}
#trayectoria .item.ultimo::before {
  top: -50%;
}

#trayectoria .item.unico::before {
  display: none;
}

#trayectoria .item .anos .table {
  width: 100%;
  height: 100%;
}
#trayectoria .item .anos .cell {
  text-align: center;
  vertical-align: middle;
}
#trayectoria .item .anos .cell div {
  display: inline-block;
  padding: 10px 20px;
  background: #45bccd;
  border-radius: 23px;
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
}

#trayectoria .destacado.colorB {
  color: #575858;
}
#trayectoria .item.colorB .anos .cell div,
#trayectoria .item.colorB::before {
  background: #575858;
}
.color {
  color: #45bccd;
}
#trayectoria .division {
  background: #575858;
  height: 1px;
  margin: 40px 0;
}

#trayectoria .inline {
  display: inline-block;
  vertical-align: middle;
  margin: 10px 40px 10px 0;
}

#trayectoria .botonDocumentos {
  background: #45bccd;
  padding: 10px 30px;
  font-size: 15px;
  color: #ffffff;
  text-transform: uppercase;
  border-radius: 1000px;
  transition: all 0.3s;
}
#trayectoria .botonDocumentos img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  margin-top: -3px;
}
#trayectoria .botonDocumentos:hover {
  background: #00171b;
}

footer {
  padding: 35px 0;
  background: #00171b;
  text-align: center;
}
footer img,
footer .linea,
footer a {
  display: inline-block;
  vertical-align: middle;
}
footer .linea {
  background: #334549;
  width: 2px;
  height: 25px;
  margin: 0 30px 0 40px;
}

footer .social {
  width: 40px;
  line-height: 40px;
  vertical-align: middle;
  color: #fefefe;
  font-size: 25px;
  border-radius: 10px;
  transition: all 0.3s;
  margin: 0 5px;
}
footer .social:hover {
  background: #ffffff;
  color: #00171b;
}

footer .logo {
  display: inline-block;
  vertical-align: middle;
  font-size: 30px;
  font-weight: 300;
  color: #fafafa;
}

#galeria {
  padding: 50px 120px;
  position: relative;
}
#galeria .fotos {
  width: 100%;
  position: relative;
  overflow: hidden;
}
#galeria .fotos,
#galeria .fotos .fotoContainer {
  height: 130px;
}
#galeria .fotos .scroll {
  position: relative;
  top: 0;
  left: 0;
}
#galeria .fotos .fotoContainer {
  padding: 10px;
  box-sizing: border-box;
  width: 20%;
  display: inline-block;
  vertical-align: middle;
}
#galeria .fotos .foto {
  width: 100%;
  height: 100%;
  cursor: pointer;
  overflow: hidden;
  position: relative;
}
#galeria .fotos .foto .img {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(images/header.jpg) center no-repeat #cccccc;
  background-size: cover;
  transition: all 0.3s;
}

#galeria .fotos .foto:hover .img {
  transform: scale(1.1);
}
#galeria .fotos .foto .hover {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(images/iconoLupa.png) center no-repeat rgba(2, 95, 112, 0.5);
  transition: all 0.3s;
  opacity: 0;
  background-size: 60px auto;
}
#galeria .fotos .foto:hover .hover {
  opacity: 1;
}
#galeria .flecha {
  position: absolute;
  left: 40px;
  top: 50%;
  margin-top: -31px;
  cursor: pointer;
}
#galeria .flecha polyline {
  fill: none;
  stroke: #b3b3b3;
  stroke-width: 4;
  stroke-miterlimit: 10;
  transition: all 0.3s;
}
#galeria .flecha:hover polyline {
  stroke: #45bccd;
  stroke-width: 4;
  stroke-miterlimit: 10;
}

#galeria .flecha.der {
  left: auto;
  right: 40px;
}

#popups {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 16, 22, 0.9);
  padding: 0 50px;
  box-sizing: border-box;
}
#popups .table {
  width: 100%;
  height: 100%;
}
#popups .cell {
  text-align: center;
  vertical-align: middle;
}

#popups .cell .foto {
  display: inline-block;
  position: relative;
  border: 2px solid #ffffff;
  background: #001016;
}

#popups .cell .foto img {
  width: 100%;
  height: 100%;
  max-width: 900px;
  max-height: 700px;
}
#popups .cell .cerrar {
  position: absolute;
  right: 0;
  top: -50px;
  cursor: pointer;
  opacity: 0.5;
  transition: all 0.3s;
}
#popups .cell .cerrar line {
  fill: none;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-miterlimit: 10;
}
#popups .cell .cerrar:hover {
  opacity: 1;
}

#popups .cell .flecha {
  position: absolute;
  left: -44px;
  top: 50%;
  margin-top: -22px;
  cursor: pointer;
  opacity: 0.5;
  transition: all 0.3s;
}
#popups .cell .flecha.der {
  left: auto;
  right: -44px;
}
#popups .cell .flecha:hover {
  opacity: 1;
}

#popups .cell .flecha polyline {
  fill: none;
  stroke: #ffffff;
  stroke-width: 2;
  stroke-miterlimit: 10;
}

@media (max-width: 1700px) {
  header {
    font-size: 9px;
  }
}

@media (max-width: 1500px) {
  #transparencia .fondo {
    background-size: cover;
  }
}
@media (max-width: 1400px) {
  header {
    font-size: 8px;
  }
}

@media (max-width: 1200px) {
  header .fondo {
    background-size: auto, cover;
  }
}

@media (max-width: 800px) {
  #declaraciones .declaracion {
    text-align: center;
    border-radius: 40px;
  }
  #declaraciones .declaracion .descargar {
    position: relative;
    display: block;
    margin: 10px auto 0;
    max-width: 250px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 600px) {
  #trayectoria .botonDocumentos {
    display: inline-block;
    border-radius: 30px;
  }
  #trayectoria .botonDocumentos img {
    display: block;
  }
  footer .linea {
    display: block;
    height: 0;
  }
  footer {
    padding: 35px 30px;
  }
}

@media (max-width: 500px) {
  header {
    height: 60em;
  }
  header .top,
  header .bottom {
    padding: 10em 5em;
  }
  header h1 {
    font-size: 7em;
  }
  #galeria {
    padding: 70px 60px;
  }
  #galeria .flecha {
    left: 20px;
  }
  #galeria .flecha.der {
    right: 20px;
  }

  #declaraciones .declaracion .linea {
    display: block;
    height: 0;
  }
  #declaraciones .declaracion {
    border-radius: 20px;
  }
  .container {
    padding: 0 30px;
  }
  #transparencia h3 img {
    display: block;
  }
  #transparencia h3 .linea {
    display: none;
  }
  #transparencia h3 {
    border-radius: 15px;
  }

  #trayectoria .item {
    padding: 10px 0 10px 0px;
  }
  #trayectoria .item .anos {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 20px;
  }
  #trayectoria .item::before {
    display: none;
  }
  #trayectoria .destacado br {
    display: none;
  }
  #trayectoria .item .anos .cell {
    text-align: left;
  }
}

@media (max-width: 400px) {
  #declaraciones .declaracion .descargar img {
    display: none;
  }
  #declaraciones .declaracion .descargar {
    padding: 12px 20px;
  }

  .titulo {
    padding-left: 25px;
    font-size: 26px;
    line-height: 1.5em;
  }
}
